/* menu */
nav,
ul,
li,
a { margin: 0; padding: 0; font-family: "LeagueGothic"; font-size: 18px; }
.container { width: 100%; max-width: 900px; margin: 0px auto; float: left; font-family: "LeagueGothic"; }
.toggleMenu { display: none; background: #666; padding: 10px 15px; color: #fff; }
.nav,
.nav1 { list-style: none; *zoom: 1;
margin-top: 10px; width: 92%; margin-left: 40px; }
.nav1 { width: 85%; margin-left: 100px; }
.nav:before,
.nav:after,
.nav1:before,
.nav1:after { content: " "; display: table; }
.nav:after,
.nav1:after { clear: both; }
.nav ul { list-style: none; width: 9em; }
.nav a,
.nav1 a { padding: 80px 15px; text-decoration: none; }
.nav li,
.nav1 li { position: relative; color: #FFF; }
.nav li:hover,
.nav1 li:hover { color: #80a10e; }
.nav > li,
.nav1 > li { float: left; }
.nav > li > .parent,
.nav1 > li > .parent { }
.nav > li > a,
.nav1 > li > a { display: block; color: #FFF; font-size: 28px; font-family: "LeagueGothic"; text-decoration: none; /*font-weight:bold;*/ }
.nav > li > a:hover,
.nav1 > li > a:hover { color: #f3b87d; }
.nav li ul { position: absolute; left: -9999px; padding-top: 10px; padding-left: 15px; padding-right: 0px; }
.nav li li ul { position: absolute; left: -9999px; padding-top: 0px; padding-left: 0px; padding-right: 0px; margin-left: 31px; }
.nav > li.hover > ul { left: 0; }
.nav li li.hover ul { left: 130%; top: 0; }
.nav li li a { display: block; position: relative; z-index: 100; background-image: url(../images/drop-down-bg.png); background-repeat: repeat-x; width: 152px; color: #FFF; margin-bottom: 1px; font-family: "LeagueGothic"; text-decoration: none; text-align: center; }
.nav li li li a { z-index: 200; background-image: url(../images/drop-down-bg.png); background-repeat: repeat-x; width: 152px; margin-bottom: 1px; text-align: center; text-decoration: none; color: #FFF; font-family: "LeagueGothic"; text-decoration: none; text-align: center; }
 @media screen and (max-width: 420px) {
.active { display: block; }
.nav > li { float: none; }
.nav > li > .parent { background-position: 95% 50%; }
.nav li li .parent { }
.nav ul { display: block; width: 100%; }
.nav > li.hover > ul,
.nav li li.hover ul { position: static; }
}
/* menu close */
.black { width: 384px; height: 189px; float: left; clear: none; margin: 0px 0px 20px 0px !important; background-repeat: no-repeat; padding-top: 0px; padding: 0px !important; }
.wallpaper { width: 92%; overflow: hidden; margin: 0px auto 0px auto; float: none; clear: none; background-color: #000000; background-image: url(../images/logo.jpg); background-repeat: no-repeat; background-position: center top 0px; }
.menu { width: 98%; overflow: hidden; margin: 10px 0px 0px 0px; float: left; clear: none; }
.menu ul { white-space: nowrap; }
.menu li { list-style-type: none; margin: 0px 64px 0px 0px; float: left; clear: none; text-align: center; text-decoration: none; color: #FFF; font-size: 28px; font-family: "LeagueGothic"; padding-top: 90px; }
.menu li a { text-decoration: none; color: #FFF; }
.menu li a:hover { text-decoration: none; color: #F60; }
.main { background-color: #FFF; width: 97.8%; overflow: hidden; float: left; clear: none; margin: 0px 0px 0px 0px; padding-bottom: 12px; }
.video { width: 55%; overflow: hidden; float: left; clear: none; margin: 0px 0px 0px 0px; }
.iframe { width: 95%; overflow: hidden; float: left; clear: none; margin: 5px 0px 5px 5px; border: 10px solid #000; }
iframe { width: 100%; overflow: hidden; float: left; clear: none; margin: 0px 0px 0px 0px;/*border:10px solid #000;*/ }
.right { width: 42%; overflow: hidden; float: right; clear: none; margin: 0px 0px 0px 0px; }
h1 { margin: 30px 0px 0px 0px; float: left; clear: none; text-align: left; text-decoration: none; color: #000; font-size: 60px; font-family: "LeagueGothic"; width: 85%; line-height: 55px; word-spacing: 0px; }
.main span { margin: 0px 0px 0px 0px; float: left; clear: none; text-align: left; text-decoration: none; color: #000; font-size: 13px; font-family: "Helvetica Neue"; width: 315px; font-weight: normal; }
span.welcome_txt { margin: 0px 0px 0px 0px; float: left; clear: none; text-align: left; text-decoration: none; color: #000; font-size: 60px; font-family: "LeagueGothic"; width: 315px; line-height: 55px; font-weight: normal; }
p { margin: 10px 0px 0px 0px; float: left; clear: none; text-align: justify; text-decoration: none; color: #333; font-size: 12px; font-family: "Helvetica Neue"; width: 315px; line-height: 16px; }
.right p { width: 98%; }
.click { margin: 15px 10px 0px 0px; float: right; clear: none; text-align: right; text-decoration: none; color: #c24320; font-size: 12px; font-family: "Helvetica Neue"; background-image: url(../images/right-arrow.jpg); background-repeat: no-repeat; background-position: right top 4px; padding-right: 12px; }
.click a { text-decoration: none; color: #c24320; }
.click a:hover { text-decoration: none; color: #333333; }
.container-1 { width: 100%; overflow: hidden; float: left; clear: none; margin: 10px 0px 0px 0px; }
.img-left { width: 50%; overflow: hidden; float: left; clear: none; margin: 10px 0px 0px 5px; }
.img-right { width: 48%; overflow: hidden; float: right; clear: none; margin: 10px 0px 0px 0px; }
/* img css */

#img_container { overflow: hidden; width: 420px; margin: 0 auto; }
#img_box { position: relative; width: 3000px; margin: 0; }
#img_box img { float: left; }
#imgthumb_box { text-align: center; }
#imgthumb_box a { margin-left: 3px; }
#imgthumb_box a img { position: relative; top: 10px; }
#imgthumb_box a img:hover { /*border-color: #666;*/ }
/* img css close */

		

.box-1 { width: 98%; overflow: hidden; float: left; clear: none; margin: 0px 0px 0px 0px; border-top: 1px solid #808080; }
.box-2 { width: 98%; overflow: hidden; float: left; clear: none; margin: 0px 0px 0px 0px; border-bottom: 1px solid #808080; border-top: 1px solid #808080; padding-bottom: 6px; }
.food-img { width: 57px; height: 56px; overflow: hidden; float: left; clear: none; margin: 25px 0px 0px 10px; }
h2 { margin: 18px 0px 0px 12px; float: left; clear: none; text-align: left; text-decoration: none; color: #000; font-size: 46px; font-family: "LeagueGothic"; width: 72%; line-height: 40px; word-spacing: -6px; }
h2 a { text-decoration: none; color: #000; font-size: 46px; }
.text { margin: 0px 0px 10px 16px; float: left; clear: none; text-align: justify; text-decoration: none; color: #784d20; font-size: 12px; font-family: "Helvetica Neue"; width: 78%; line-height: 16px; }
.copyright { margin: 12px 0px 0px 0px; float: left; clear: none; text-align: left; text-decoration: none; color: #FFFFFF; font-size: 13px; font-family: 'Open Sans', sans-serif; width: 70%; height: auto; }
.icon { margin: 12px 0px 10px 0px; float: right; clear: none; width: 14%; height: 30px; }
.icon a { margin: 0px 0px 0px 6px; float: left; clear: none; width: 23px; height: 25px; }
#home-link { position: absolute; width: 21%; height: 28%; top: 3%; left: 40%; }
.googlemap_iframe iframe { width: 100%; height: 300px; float: none; border: none;/*margin:10px auto 0px auto !important;*/ }
.right-sidebar iframe { margin-top: 0; margin-left: 0; width: 250px !important; }
